Subject: Ticket Assigned - 29038101388020230103 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 21:11:52 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29038101388020230103 - WWD Pending Delivery lorraine                    Hello           12:54 AM, 22st Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:54 AM, 22st Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:54 AM, 22st Jan                     lorraine                    1           12:54 AM, 22st Jan                   Hannah UAE HB                   ✍️ Please enter your name           12:54 AM, 22st Jan                     lorraine                    Lorraine           12:54 AM, 22st Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:54 AM, 22st Jan                     lorraine                    5           12:55 AM, 22st Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:55 AM, 22st Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           12:55 AM, 22st Jan                     lorraine                    [email-masked]           12:55 AM, 22st Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:55 AM, 22st Jan                     lorraine                    1           12:55 AM, 22st Jan                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            12:55 AM, 22st Jan                     lorraine                    0523844129           12:55 AM, 22st Jan                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           12:55 AM, 22st Jan                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           12:55 AM, 22st Jan                     lorraine                    I received a damaged item           12:55 AM, 22st Jan                   Hannah UAE HB                   Please share pictures explaining the problem.           12:55 AM, 22st Jan                     lorraine                             12:56 AM, 22st Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:56 AM, 22st Jan                     lorraine                    1           12:56 AM, 22st Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:56 AM, 22st Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:56 AM, 22st Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:56 AM, 22st Jan                   Aws                   Thank you for waiting, Lorraine            12:58 AM, 22st Jan                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           12:58 AM, 22st Jan                     lorraine                    When are you coming to give me replacement           12:58 AM, 22st Jan                   Aws                   Kindly confirm if it is P-Kulltorp Chest of 3 Drawers-Sonoma Oak from order 29038101388020230103 that has been delivered & installed on 14/01/2023           12:58 AM, 22st Jan                     lorraine                    Yea           12:58 AM, 22st Jan                     lorraine                    That is the damaged product           12:58 AM, 22st Jan                     lorraine                    ?           12:59 AM, 22st Jan                     lorraine                    Are you coming on Monday? Please come in the morning at 10 a.m.           01:00 AM, 22st Jan                   Aws                   Please allow me a moment and I will check on this for you.           01:00 AM, 22st Jan                   Aws                   Thank you for waiting, Lorraine            01:04 AM, 22st Jan                     lorraine                    Ok?           01:05 AM, 22st Jan                     lorraine                    Has it been allocated           01:05 AM, 22st Jan                   Aws                   Thank you for waiting, Lorraine            01:06 AM, 22st Jan                   Aws                   I am sorry for the delay but i was checking on your complaint history           01:06 AM, 22st Jan                   Aws                   As i can see the team contacted you on 18/01 & 20/01 to arrange the replacement but we did not get any answer           01:07 AM, 22st Jan                   Aws                   We have already forwarded your request to the concerned team to arrange the replacement on Monday           01:07 AM, 22st Jan                     lorraine                    Yes because im working and they want to come beforw 6           01:07 AM, 22st Jan                     lorraine                    For this issue im taking wfh really fed up           01:07 AM, 22st Jan                   Aws                   We will follow up on the replacement date with the concerned team and we will get back to you with updates at [email-masked]           01:07 AM, 22st Jan                     lorraine                    Initially to get the deliverh also i had to wait until saturday so i could be home to receive it           01:07 AM, 22st Jan                     lorraine                    Then i get a damaged product           01:08 AM, 22st Jan                     lorraine                    I want it on Monday           01:08 AM, 22st Jan                   Aws                   We apologize to you for this but we can not make the time come on a specific time  The team tried to contact you on 2 different days to resolve the issue and arrange replacement and we are really sorry to see that replacement has not been done until now           01:08 AM, 22st Jan                     lorraine                    I already provided a time after 6 i work           01:08 AM, 22st Jan                   Aws                   We have forwarded to the team as per your request to arrange it on Monday before 6 PM and we will get back to you when date will be confirmed           01:09 AM, 22st Jan                     lorraine                    Im in online business so please customers dont need to work around home box timings           01:09 AM, 22st Jan                     lorraine                    Thank you           01:09 AM, 22st Jan                   Aws                   Thank you for your patience & coopration, Lorraine           01:09 AM, 22st Jan                   Aws                   Again, please accept our apology for this           01:09 AM, 22st Jan                   Aws                   Is there anything else I can assist you with today?           01:09 AM, 22st Jan                     lorraine                    I will wait on monday. If it doesnt happen tht day please take back the product and refund, its been 3 weeks of back n forth.           01:10 AM, 22st Jan                     lorraine                    Thanks           01:10 AM, 22st Jan                     lorraine                    Gn n tc           01:10 AM, 22st Jan                   Aws                   We will do our best to confirm the replacement on Monday and we will get back to you soon with confirmation at [email-masked]           01:10 AM, 22st Jan                   Aws                   Thank you Lorraine           01:10 AM, 22st Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws. Have a good night and stay safe!           01:11 AM, 22st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613518